<?php

require_once 'core/system.php';






 

head('Слезы Влюбленных');




reg(); 

/*if($user['id']!=1){ header("location:index.php");exit;}
*/


$row = $dbc->query("SELECT * FROM `dung_item` WHERE `id`=29 LIMIT 1")->fetch_assoc(); 
?><img src="/img/sob/ver.jpg" width="100%"><?




if(isset($_GET['up'])){


if($user['pump']<1000){ header("location:days.php");exit;}



$shmot = $dbc->query("SELECT * FROM `dung_item` where `id`= 29")->fetch_assoc();





$dbc->query("INSERT INTO `artefact` (user_id,status,nik,strong,hp,prot,crit,regen,level,tip,class,lite,coin,img,vamp,sok) values('".$user['id']."','".$shmot['status']."','".$shmot['nik']."','".$shmot['strong']."','".$shmot['hp']."','".$shmot['prot']."','".$shmot['crit']."','".$shmot['regen']."','".$shmot['level']."','".$shmot['tip']."','".$user['pers']."','".$shmot['lite']."','".$shmot['coin']."','".$shmot['img']."','".$shmot['vamp']."','".$shmot['sok']."')");





$dbc->query("update `users` set `pump` = `pump`-1000 where id = 
'".$user['id']."'");




$_SESSION['message']='Вещь Получена'; header('location:days.php');exit;
}




?><div class="b-panel-new dblue-panel bordered mt2">


<div class="panel-inner-2"><div class="font-small text-italic c-verygray">Астор.. злобный демон .. что же ты наделал .. овладев кодексом темной магии. призвал древнее зло погибели . оно забрало у людей самое ценное . чувство любви . между людьми только раздор .. ты должен помочь Хранителям . собери как можно больше слез влюбленных в призрачном лесу. и получи <a href="dung_item.php?ids=29"><?=$row['nik']?></a> Или уникальный <span class="mif">Мифический Камень</span></div> </div></div><?   ?><center>Слез Собрано :<?=$user['pump']?>/1000</center><?




if($user['pump']>=1000){
?><center><a href="/days.php?up" class="gr-btn center"><span>Получить Сердце</a></center><? }





foot();
